server:
  http_listen_port: 9080
  grpc_listen_port: 0

positions:
  filename: /tmp/positions.yaml

clients:
  - url: http://192.168.56.61:3100/loki/api/v1/push

scrape_configs:
  - job_name: apache_access
    static_configs:
      - targets: [localhost]
        labels:
          job: apache_access
          host: apache_all_in_one
          __path__: /var/log/apache2/access.log
          
  - job_name: apache_error
    static_configs:
      - targets: [localhost]
        labels:
          job: apache_error
          host: apache_all_in_one
          __path__: /var/log/apache2/error.log
